## php-nrk-predis 1.1.10

=== debian/changelog ===
php-nrk-predis (1.1.10-2) unstable; urgency=medium

  * Track version 1 for now (Bookworm?)
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1
  * Fix typo in Homepage (Closes: #1006767)
    Thanks to Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>
  * Test code against Redis 7 (Closes: #1013513)

 -- David Prévot <taffit@debian.org>  Fri, 24 Jun 2022 13:24:16 +0200

php-nrk-predis (1.1.10-1) unstable; urgency=medium

  [ Till Krüss ]
  * bump version to 1.1.10 stable

  [ Pim Jansen ]
  * Fix for changing return types for PHP8.1 (#730)

 -- David Prévot <taffit@debian.org>  Thu, 06 Jan 2022 19:16:21 -0400

php-nrk-predis (1.1.9-5) unstable; urgency=medium

  * Break and replace libphp-predis.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #1000863)

 -- David Prévot <taffit@debian.org>  Wed, 01 Dec 2021 08:11:15 -0400

php-nrk-predis (1.1.9-4) unstable; urgency=medium

  * Ignore another test failing with PHP 8.1

 -- David Prévot <taffit@debian.org>  Sun, 28 Nov 2021 07:18:44 -0400

php-nrk-predis (1.1.9-3) unstable; urgency=medium

  * Provide php-nrk-predis again as transitionnal package to ensure php-predis
    gets installed on upgrade

 -- David Prévot <taffit@debian.org>  Sat, 27 Nov 2021 06:57:03 -0400

php-nrk-predis (1.1.9-2) unstable; urgency=medium

  * Source only upload
  * Replace php-nrk-predis
  * Fix bug numbers in previous changelog entry

 -- David Prévot <taffit@debian.org>  Fri, 26 Nov 2021 17:02:29 -0400

php-nrk-predis (1.1.9-1) unstable; urgency=medium

  [ Till Krüss ]
  * tag 1.1.9 (Closes: #915068)

  [ Vadim Borodavko ]
  * Add PHP 8.1 support (#712)

  [ David Prévot ]
  * Restart packaging under Debian PHP PEAR Maintainers umbrella
    (Closes: #960551)
  * Binary package renamed as php-predis and converted to arch:all
  * Install package where it belongs (Closes: #779418)
  * Provide compatibility symlink
  * Adapt testsuite to current PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Mon, 08 Nov 2021 09:57:58 -0400

php-nrk-predis (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Rename package to php-nrk-predis (closes: #739670).

 -- Cyril Bouthors <cyril@boutho.rs>  Fri, 14 Nov 2014 12:25:44 +0100

php-nrk-predis (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #702709).

 -- Cyril Bouthors <cyril@boutho.rs>  Thu, 21 Feb 2013 16:15:00 +0100
