=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents vendor
	ln -s ./src Predis
	phpabtpl \
		--require predis/predis \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	redis-server --daemonize yes
	phpunit --exclude-group wip --bootstrap vendor/autoload.php
