## php-nrk-predis 2.0.3

=== debian/changelog ===
php-nrk-predis (2.0.3-1) experimental; urgency=medium

  [ Alexandru Pătrănescu ]
  * improve PHP 8.2 support (#797)

  [ Stefano Borghi ]
  * check resource before writing, w/ test (#800)

  [ streamingsystems ]
  * Check if socket is resource before reading (#802)

  [ Tobias Bengtsson ]
  * Add partial support for Stream commands (#804)

  [ Mehmet Tolga Avcioglu ]
  * sentinel default to no password when replica authentication is used (#807)

 -- David Prévot <taffit@debian.org>  Sat, 15 Oct 2022 12:27:50 +0200

php-nrk-predis (2.0.2-1) experimental; urgency=medium

  [ Linc ]
  * Fix sentinel reconnect issue on long-running PHP processes (#784)

  [ digital2real ]
  * Add retry logic to support temporary redis cluster failure (#788)

  [ Till Krüss ]
  * Update CHANGELOG.md

  [ Dries Vints ]
  * PHP 8.2 Support (#796)

  [ David Prévot ]
  * Mark packages as Multi-Arch: foreign
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 09:29:26 -0400

php-nrk-predis (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Till Krüss ]
  * bump version to v2.0.0 stable

  [ Raza Mehdi ]
  * Use PHPUnit 9.

  [ David Prévot ]
  * Drop patches not needed anymore, add compatibility with recent PHPUnit
  * Fix typo in Homepage (Closes: #1006767)
    Thanks to Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>
  * Update phpunit call
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 16:01:47 +0200
