=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pkg-php-tools (>= 1.41~),
                redis
 Standards-Version: 4.6.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git -b debian/1.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-predis
 Homepage: https://github.com/predis/predis
 Rules-Requires-Root: no
@@ -33,6 +33,7 @@
 
 Package: php-nrk-predis
 Architecture: all
+Multi-Arch: foreign
 Depends: php-predis, ${misc:Depends}
 Section: oldlibs
 Description: transitional dummy package for php-predis
