## php-nrk-predis 2.1.2

=== debian/changelog ===
php-nrk-predis (2.1.2-1) experimental; urgency=medium

  [ Till Krüss ]
  * update MIT license template
  * update copyright comments
  * tag v2.1.2

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 04 Mar 2023 10:04:07 +0100

php-nrk-predis (2.1.1-1) experimental; urgency=medium

  [ Till Krüss ]
  * tag v2.1.1

  [ David Prévot ]
  * Drop transitional package
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 20 Jan 2023 13:20:56 +0100
