=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 
 override_dh_auto_test:
 	redis-server --daemonize yes
-	phpunit --exclude-group wip --bootstrap vendor/autoload.php
+	phpunit --verbose
