=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools, redis, @
Test-Command: mkdir -p vendor && phpabtpl --require predis/predis > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && redis-server --daemonize yes && phpunit -v
