## php-nrk-predis 2.2.0

=== debian/changelog ===
php-nrk-predis (2.2.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Vladyslav Vildanov ]
  * Added GETDEL command to KeyPrefixProcessor (#1306)
  * Added support for JSON.MERGE command (#1304)
  * Added support for JSON.MSET command (#1307)

  [ Till Krüss ]
  * Update CHANGELOG.md

  [ David Prévot ]
  * Skip tests failing on 32-bit architectures
  * Drop option incompatible with PHPUnit 10

 -- David Prévot <taffit@debian.org>  Wed, 21 Jun 2023 08:07:26 +0200

php-nrk-predis (2.2.0~rc1-1) experimental; urgency=medium

  [ Vladyslav Vildanov ]
  * Extended core support by implementing FCALL_RO command (#1191)
  * Extended core support by implementing ACL SETUSER, GETUSER, DRYRUN (#1193)
  * Added Redis stack support (JSON, Search, TimeSeries, Bloom) (#1253)

  [ Jess Archer ]
  * Add missing stream key prefixes (#1230)

  [ Nicolas Grekas ]
  * Add missing `@return` annotations (#1265)

  [ Till Krüss ]
  * [v2.x] Relay support  (#1263)
  * tag 2.2.0-RC1

  [ David Prévot ]
  * Use homemade autoload.php for tests and examples
  * Drop unused vendor/autoload.php

 -- David Prévot <taffit@debian.org>  Wed, 10 May 2023 08:10:32 +0200
