## php-nrk-predis 2.2.1

=== debian/changelog ===
php-nrk-predis (2.2.1-1) unstable; urgency=medium

  [ Vladyslav Vildanov ]
  * Client set name and version on connection (#1347)
  * Added missing redis-stack commands to KeyPrefix processor (#1358)
  * Added support for WAITAOF command (#1357)
  * Updated CHANGELOG.md (#1363)

  [ David Prévot ]
  * Compatibility with recent PHPUnit (10)
    Partially (?) addresses #1039810

 -- David Prévot <taffit@debian.org>  Sun, 20 Aug 2023 11:28:17 +0200
