## php-nrk-predis 2.2.2

=== debian/changelog ===
php-nrk-predis (2.2.2-1) unstable; urgency=medium

  [ Till Krüss ]
  * Disable `CLIENT SETINFO` calls by default (#1399)
  * tag v2.2.2

  [ Vladyslav Vildanov ]
  * Added support for CLUSTER container command (#1360)
  * Added EXPIRETIME command to KeyPrefixProcessor (#1369)

 -- David Prévot <taffit@debian.org>  Thu, 14 Sep 2023 13:37:52 +0530
