=== debian/control ===
Source: php-nrk-predis
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~),
               redis
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-predis
Homepage: https://github.com/predis/predis
Rules-Requires-Root: no

Package: php-predis
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Predis does not require any additional C extension by default, but it can be
 optionally paired with phpiredis to lower the overhead of the serialization
 and parsing of the Redis RESP Protocol.
