=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	ln -s ./src Predis

override_dh_auto_test:
	redis-server --daemonize yes
	phpunit
