=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, redis, @
Test-Command: redis-server --daemonize yes && phpunit
