## php-nrk-predis 2.3.0

=== debian/changelog ===
php-nrk-predis (2.3.0-2) unstable; urgency=medium

  * Ignore tests for now (Closes: #1070580)

 -- David Prévot <taffit@debian.org>  Sun, 29 Dec 2024 12:16:00 +0100

php-nrk-predis (2.3.0-1) unstable; urgency=medium

  [ Till Krüss ]
  * fix prefixes for ZPOPMIN, ZPOPMAX and ZMSCORE (#1451)
  * Prepare v2.3.0 (#1491)

  [ Sergei Predvoditelev ]
  * Fix `cmsincrby` method annotation  in `ClientInterface` (#1333)

  [ Jiří Bok ]
  * Make Relay work with Redis cluster (#1397)

  [ Stephan ]
  * ClientInterface: using set with NX flag can return null (#1394)

  [ Tobias Bengtsson ]
  * Fix operator precedence (#1405)

  [ René Højbjerg Larsen ]
  * Filter out available slaves based on master-link-status flag (#1440)

  [ Christian Flothmann ]
  * explicitly mark nullable parameters as nullable (#1448)
  * keep key and value when filtering SET arguments (#1471)

  [ mahshidhp ]
  * Fix prefix for GEOSEARCH (#1453)

  [ Markus Reinhold ]
  * Fix prefixes for LMOVE and BLMOVE (#1455)

  [ Vladyslav Vildanov ]
  * Added GEOSHAPE field and test polygon search (#1467)
  * [2.x] Added Redis 7.4 commands interface changes (#1459)
  * Fixed bug with null arguments in SET command (#1470)
  * Added support for new IGNORE filter (#1458)
  * Added support for hash field expiration commands (#1456)
  * Added support for INDEXMISSING and INDEXEMPTY arguments (#1464)

  [ Alexander Mohorev ]
  * Fix prefix for SMISMEMBER (#1468)

  [ Till Krüss ]
  * update year

  [ David Prévot ]
  * Also handle phpunit configuration (Closes: #1039810)
  * Track version for now (Trixie?)
  * Drop pkg-php-tools Build-Dependcy providing dh-sequence-phpcomposer
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 28 Dec 2024 16:26:45 +0100
