=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~),
                redis
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git
