## php-nrk-predis 2.4.0

=== debian/changelog ===
php-nrk-predis (2.4.0-1) unstable; urgency=medium

  [ vladvildanov ]
  * Update README.md (Redis 8.0 support)

  [ Till Krüss ]
  * tag stable 2.4.0

  [ Vladyslav Vildanov ]
  * [2.x] Fix the problem of protocol loss during cluster MOVED/ASK (#1530)

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2025 23:08:12 +0200

php-nrk-predis (2.4.0~rc1-1) unstable; urgency=medium

  [ Till Krüss ]
  * bump year to 2025
  * Tag v2.4.0-RC1 (#1523)

  [ Vladyslav Vildanov ]
  * Added testing with 8.0 (#1510)
  * Added test coverage for compatibility with Redis 8.0 (#1513)
  * Added missing FT._LIST and BITFIELD_RO commands (#1521)
  * Added new hash-field expiration commands (#1520)

  [ Nicolas Chapleau ]
  * PHP 8.4.0 compatibility with call to stream_context_set_option (#1503)

  [ Jan Nedbal ]
  * Prevent named arguments runtime failure (#1509)

  [ Radu Neacsu ]
  * Mark GEOSEARCH as read-only to ensure execution on replica instead of…
    (#1481)

  [ Stephan ]
  * ClientInterface: update watch command accepting string and string[] (#1476)

  [ zxin ]
  * Fix `eval_ro` cluster support (#1449)

  [ messikiller ]
  * optimize redis cluster slotmap with compact slot range object (#1493)

  [ David Prévot ]
  * Make provider function static (PHPUnit 11 Fix)
  * Update copyright (years)
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 21 Apr 2025 10:45:11 +0200
