=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                redis
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-predis
 Homepage: https://github.com/predis/predis
