## php-nrk-predis 2.4.1

=== debian/changelog ===
php-nrk-predis (2.4.1-1) unstable; urgency=medium

  [ Tim Düsterhus ]
  * Fix return type for ZCOUNT (#1546)

  [ Till Krüss ]
  * tag v2.4.1

  [ Vladyslav Vildanov ]
  * fix(conn): Removed automatic conn_uid assignment (#1551)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Wed, 19 Nov 2025 13:59:08 +0100
