=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit,
+               phpunit <!nocheck>,
                redis
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-predis
 Homepage: https://github.com/predis/predis
-Rules-Requires-Root: no
 
 Package: php-predis
 Architecture: all
