=== debian/tests/control ===
Restrictions: allow-stderr, flaky, rw-build-tree
Depends: phpab, phpunit, redis, @
Test-Command: redis-server --daemonize yes && phpunit --no-coverage
