## php-nrk-predis 3.0.1

=== debian/changelog ===
php-nrk-predis (3.0.1-1) experimental; urgency=medium

  [ Vladyslav Vildanov ]
  * fix(auth): Adds default user if only password used for authentication
    (#1535)

  [ Pavlo Yatsukhnenko ]
  * Update tests against Relay (#1537)

  [ Till Krüss ]
  * bump version (#1542)

 -- David Prévot <taffit@debian.org>  Tue, 20 May 2025 08:23:19 +0200

php-nrk-predis (3.0.0-1) experimental; urgency=medium

  [ Till Krüss ]
  * Prepare 3.0 release (#1533)

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 08:47:07 +0200

php-nrk-predis (3.0.0~rc1-1) experimental; urgency=medium

  [ Till Krüss ]
  * bump year to 2025

  [ Vladyslav Vildanov ]
  * Improved connection handshake session (#1431)
  * Improved pipeline abstractions (#1438)
  * Implemented PSR-7 compatible stream abstraction (#1450)
  * fix: Bug with single persistent connection to the same resource (#1512)
  * Changed default DIALECT to 2 (#1516)

  [ David Prévot ]
  * Update debian/clean
  * Make provider function static (PHPUnit 11 Fix)
  * Update Standards-Version to 4.7.2
  * Update copyright (years)
  * New php-psr-http-message dependency
  * Drop tearDown calls

 -- David Prévot <taffit@debian.org>  Mon, 21 Apr 2025 11:14:59 +0200

php-nrk-predis (3.0.0~alpha1-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Till Krüss ]
  * tag 3.0.0-alpha1

  [ David Prévot ]
  * Also handle phpunit configuration (Closes: #1039810)
  * Drop pkg-php-tools Build-Dependcy providing dh-sequence-phpcomposer

 -- David Prévot <taffit@debian.org>  Sun, 21 Jan 2024 20:21:37 +0100
