## php-nrk-predis 3.1.0

=== debian/changelog ===
php-nrk-predis (3.1.0-1) experimental; urgency=medium

  [ Vladyslav Vildanov ]
  * fix(stream): Fixed throwing `CommunicationException` when stream is EOF
    (#1548)
  * feat(commands): Add support for VectorSet commands (#1550)
  * fix(commands): Fixed wrong command API call on prefix processing (#1554)
  * Marked missing commands as Prefixable (#1576)

  [ Mustafa AKBEL ]
  * Treat LOADING Errors as Connection Failures to Retry with Next Replica
    (#1536)

  [ alschastny ]
  * add XACK command (#1555)
  * implement XCLAIM command (#1557)
  * implement XPENDING command (#1558)
  * implement XSETID command (#1559)
  * fix XREAD parse null response (#1563)
  * XINFO command parse response changes + more tests (#1560)

  [ Hristo Temelski ]
  * BITOP added operation validation (#1566)

  [ ridgey-dev ]
  * Retry all exceptions from Sentinel replicas (#1577)

 -- David Prévot <taffit@debian.org>  Wed, 23 Jul 2025 13:16:16 +0200
