## php-nrk-predis 3.2.0

=== debian/changelog ===
php-nrk-predis (3.2.0-1) experimental; urgency=medium

  [ Vladyslav Vildanov ]
  * Added missing VSIM argument (#1582)

  [ Hristo Temelski ]
  * Added new stream commands, extended existing ones (#1580)

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2025 08:06:06 +0200
