=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-psr-http-message,
                phpab,
-               phpunit <!nocheck>,
+               phpunit,
                redis
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-predis
 Homepage: https://github.com/predis/predis
+Rules-Requires-Root: no
 
 Package: php-predis
 Architecture: all
