=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	ln -s ./src Predis

override_dh_auto_test:
	redis-server --daemonize yes
	phpunit --no-coverage
