## php-nrk-predis 3.3.0

=== debian/changelog ===
php-nrk-predis (3.3.0-1) experimental; urgency=medium

  [ Róbert Kelčák ]
  * Fix stream commands cluster support (#1587)

  [ Vladyslav Vildanov ]
  * Refactor pipeline data writing depends on connection type (#1586)
  * Added prefixable interface for HEXPIRE, HEXPIRETIME (#1592)
  * Added support for MSET command (#1610)
  * Added experimental support for FT.HYBRID (#1607)
  * Added temporary XREADGROUP_CLAIM command (#1608)
  * Added new experimental CAS/CAD functionality (#1609)

  [ Pavlo Yatsukhnenko ]
  * Improve Relay compatibility (#1597)

  [ Till Krüss ]
  * Prepare v3.3.0 release (#1612)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Wed, 26 Nov 2025 22:26:52 +0100
