=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
                dh-sequence-phpcomposer,
                php-psr-http-message,
                phpab,
-               phpunit,
-               redis
+               phpunit <!nocheck>,
+               redis <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-predis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-predis
 Homepage: https://github.com/predis/predis
-Rules-Requires-Root: no
 
 Package: php-predis
 Architecture: all
