## php-nrk-predis 3.4.0

=== debian/changelog ===
php-nrk-predis (3.4.0-1) experimental; urgency=medium

  [ Andrew Ivchenkov ]
  * fixed param annotation (#1614)

  [ Vladyslav Vildanov ]
  * Added retry support (#1616)
  * Improve connection handshake by pipelining commands (#1622)
  * Added support for VRANGE command (#1623)
  * Added support for HOTKEYS container command (#1630)
  * Added support for idempotent stream API (#1632)

  [ Markus Reinhold ]
  * Make ZRANDMEMBER prefixable (#1621)

  [ Denis ]
  * Add normalizeVariadic to RPUSHX and LPUSHX commands (#1633)

  [ Till Krüss ]
  * prepare v3.4.0

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Thu, 12 Feb 2026 08:58:20 +0100
