## php-nrk-predis 3.4.1

=== debian/changelog ===
php-nrk-predis (3.4.1-1) experimental; urgency=medium

  [ Vladyslav Vildanov ]
  * Fixed getParameter() call on array + added integration testing with
    Sentinel (#1636)
  * Make HTTL and HPTTL commands Prefixable (#1639)

  [ Thomas Stägemann ]
  * Removed static from callables because it's deprecated since PHP 8.2 (#1642)

  [ predakanga ]
  * Make LMPOP and BLMPOP commands prefixable (#1646)

  [ Till Krüss ]
  * update year in headers

  [ Till Krüss ]
  * Prepare v3.4.1 release (#1647)

  [ David Prévot ]
  * Simplify build
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Tue, 24 Feb 2026 08:13:27 +0100
