=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-	ln -s ./src Predis
 
 override_dh_auto_test:
 	redis-server --daemonize yes
